Subject: bug#38642: 'C-x RET c' gets stuck in universal-argument loop

From: Stefan Monnier <[email-masked]>
Date: Mon, 23 Dec 2019 16:09:51 -0500

> Thanks.  I think a more radical change could be installed after the
> release branch is cut.

I have a completely different implementation here, but I'll wait some
more to install it on `master` so the Emacs-27 gets more testing.

        Stefan